@charset "utf-8";
/* only 前端新增 */
/*--- News temp1 ---*/
.news_temp1_table{
	visibility: hidden;
}
/*讀取前隱藏table屬性(768以上)*/
.news_temp1_vis{
    visibility: visible;
}
@media (max-width: 767px) {
	.news_temp1_table{
		visibility: visible;
	}
	.news_temp1_vis{
        visibility: visible;
    }
}

/*--- News temp1 ---*/
.news_temp1_table{
	color: #595959;
	width:100%;
}
.news_temp1_table td{
	vertical-align: top;
}
.news_temp1_table a{
	color: #00b8d4;
}
.news_temp1_table:after{
	content: '';
	clear: both;
	display: block;
}
.news_temp1_td{
	position: relative;
}
/*佔空間用div*/
.news_temp1_div{
	float: right;
	display: block;
	width: 390px;
}
/*下方圖table*/
.news_temp1_table .right_img_table{
	width: 350px;
	color: #00b8d4;
	position: absolute;
	right: 0;
	top: 0;
}
.news_temp1_table .right_img_table td{
	padding-bottom: 10px
}
.news_temp1_table .right_img_table tr:last-child td{
	padding-bottom: 20px;
}


@media (max-width: 767px) {
	/*下方圖table*/		
	.news_temp1_table .right_img_table{
		width: 100%;
		margin-top: 30px;
		position: relative;
		right: auto;
		top: auto;
	}
	.news_temp1_table .right_img_table img{
		display: block;
		margin: 0 auto;
	}
}

/*--- News temp2 ---*/
.news_temp2_table{
	color: #595959;
	width:100%;
}
.news_temp2_table td{
	vertical-align: top;
}
.news_temp2_table a{
	/* color: #00b8d4; */
}
.news_temp2_table:after{
	content: '';
	clear: both;
	display: block;
}
.news_temp2_table .left_img_table{
	float: left;
	width: 350px;
	color: #00b8d4;
	margin-right: 40px;
	margin-bottom: 15px; 
}
.news_temp2_table .left_img_table td{
	padding-bottom: 10px
}

@media (max-width: 767px) {
	
	.news_temp2_table .left_img_table{
		float: none;
		width: 100%;
		margin: 0;

	}
	.news_temp2_table .left_img_table img{
		display: block;
		margin: 0 auto;
	}
}

/*--- About management(左圖右文) ---*/
.about_management_html_table_01{
	width: 100%;
	color: #000;
}
.about_management_html_table_01 .html_title{
	color: #263238;
	margin-bottom: 5px;
}
.about_management_html_table_01 .html_sub_title{
	color: #7d7d7d;
	margin-bottom: 30px;
}
.about_management_html_table_01 .left_img{
	width: 250px;
	padding-right: 50px;
	text-align: left;
	vertical-align: top;
}
.about_management_html_table_01 td p,
.about_management_html_table_01 td *{
	color: #000;
}
.about_management_html_table_01 td a,
.about_management_html_table_01 td a:link{
	color: #00a0e9;
}
@media (max-width: 767px) {
	.about_management_html_table_01:after{
		content: '';
		clear: both;
		display: block;
	}
	.about_management_html_table_01 td{
		display: block;
		float: left;
	}
	.about_management_html_table_01 .left_img{
		width: 100%;
		padding-right: 0;
		padding-bottom: 10px;
		text-align: center;
	}
}

/*--- About management(右圖左文) ---*/
.about_management_html_table_02{
	width: 100%;
	color: #000;
}
.about_management_html_table_02 .html_title{
	color: #263238;
	margin-bottom: 5px;
}
.about_management_html_table_02 .html_sub_title{
	color: #7d7d7d;
	margin-bottom: 30px;
}
.about_management_html_table_02 .right_img{
	width: 250px;
	padding-left: 50px;
	text-align: left;
	vertical-align: top;
}
.about_management_html_table_02 td p,
.about_management_html_table_02 td *{
	color: #000;
}
.about_management_html_table_02 td a:link{
	color: #00a0e9;
}
@media (max-width: 767px) {
	.about_management_html_table_02:after{
		content: '';
		clear: both;
		display: block;
	}
	.about_management_html_table_02 td{
		display: block;
		float: left;
	}
	.about_management_html_table_02 .right_img{
		width: 100%;
		padding-left: 0;
		padding-top: 20px;
		text-align: center;
	}
}

/*--- About philosophy ---*/
.about_ph_table_1,
.about_ph_table_2{
	width:100%;
}
.about_ph_table_1 td{
	font-size: 20px;
	color:#004e61;
	padding: 40px 0 0 0;	
}
.about_ph_table_2 td{
	font-size: 20px;
	color:#004e61;
	padding: 5px  0 0 0;
}
.about_ph_table_1 td p,
.about_ph_table_2 td p{
	font-size: 15px;
	color: #595959;
}
.img_center{
	text-align: center;
}

.template_5{
	width: 100%;
}
.template_5 td{
	font-size: 20px;
	color:#004e61;
	padding: 0 0 18px 0;
	line-height: 30px;
}
.template_5 td p{
	font-size: 20px;
	color:#004e61;
	padding: 0;
	line-height: 30px;
}
.template_5 td .margin_p{
	font-size: 15px;
	color: #595959;
	line-height: 24px;
}
.template_5 td > .margin_p{
	margin-top: 18px;
}
.template_5 td .margin_p ~ .margin_p{
	margin-top: 0px;
}
.template_6{
	width: 100%;
	/* margin-top: 5px; */
}
.template_6 td{
	/* padding: 4px 0 0 0; */
}
.template_6 td span{
	font-size: 15px;
	color: #191919;
}
.template_6 td p{
	font-size: 15px;
	color: #595959;
}
@media(max-width: 767px){
	.template_6 td span{
		color: #191919;
	}
}

.template_7{
	width: 100%;
}
.template_7 td{
	/* padding: 5px 0 10px 0; */
}
.template_7 ol{
	font-size: 15px;
	line-height: 21px;
	color: #595959;
	padding-left: 30px;
	margin: 0px;
}
.template_7 ol li{
	padding-top: 10px;
}
.template_7 ol li:first-child{
	padding-top: 0;
}
.template_8{
	width: 100%;
	font-size: 15px;
	color: #595959;
}
.template_8 td{
	padding: 5px 0 10px 0;
}
.template_8 ul{
	line-height: 30px;
	padding-left: 16px;
	margin-top: 8px;
}
.template_8 ul li{
	list-style-type:none;
	list-style-image: url(../images/auo_about_philosophy_ul.png);
}
.template_9{
	display: inline-table;
	width: 49%;
	text-align: center;
	margin-top: 10px;
	color:#00a0e9;
}
.template_9 img{
	margin-bottom: 10px;
	outline: none;
}
.template_9_a:hover{
	text-decoration: none;
}
.template_9_a:hover td{
	text-decoration:underline;
}
.template_9 td{
	text-align: center;
	padding:  5px 10px 10px 10px;
}
@media(max-width: 767px){
	.template_9{
		display: inline-table;
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
}
@media(max-width: 767px){
.tmp9_tb td{
		width: 100%;
		display: block;
		margin: 0 auto;
	}
}

.template_10{
	width: 100%;
}
.template_10 img{
	max-width: 100%;
}
.template_10 td{
	text-align: center;
	/* padding: 40px 0 0 0; */
}
@media(max-width: 767px){
	.template_10 a.temp_10_link:before{
		display: block;
		content: '';
		float: left;
		width: 19px;
		height: 19px;
	    font: normal normal normal 14px/1 FontAwesome;
	    -webkit-font-smoothing: antialiased;
	    content: "\f002";
	    width: auto;
	    height: auto;
	    color: #fff;
	    font-size: 16px;
	    margin: 9px;
	}
	.template_10 a.temp_10_link{
		display: inline-block;
	    margin: 0;
	    padding: 0;
	    width: auto;
	    height: auto;
	    color: #fff;
	    text-align: center;
	    font-size: 0;
	    position: relative;
	    top: 0px;
	    background-color: #b5b5b5;
	    opacity: 0.8;
	    filter: alpha(opacity=80);
	    text-decoration: none;
	}
	.template_10 a.temp_10_link:hover {
	    background-color: #014a6f;
	    opacity: 1;
	    filter: alpha(opacity=100);
	}
	.template_10 .image_block{
		position: relative;
	    font-size: 0;
	    text-align: right;
	}
	.template_10 a.temp_10_link:after{
		content: '';
		display: block;
		clear: both;
	}
}

/*--- Investor financial ---*/
.investor_fin_up_table{
	width: 100%;
	color: #595959;
}
.investor_fin_up_table td{
	padding-bottom: 25px;
	color: #000;
}

/*資料表格*/
.investor_fin_info_block_table{
	width: 100%;
	max-width: 100%;
	table-layout: inherit !important;
}
.investor_fin_info_table,
.template12_table{
	/* width: 100%; */
	max-width: 100%;
	table-layout: inherit !important;
}
.investor_fin_info_table *,
.template12_table *,
.investor_fin_info_table p,
.template12_table p{
	color: #000;
}
.investor_fin_info_table td a:link,
.investor_fin_info_table .investor_fin_info_table_title a:link,
.template12_table td a:link,
.template12_table .investor_fin_info_table_title a:link{
	color: #00a0e9;
}
.investor_fin_info_table td,
.investor_fin_info_table th,
.template12_table td,
.template12_table th{
	padding: 12px 0;
	text-align: center;
	padding: 7px 27px;
}
.investor_fin_info_table th,
.investor_fin_info_table .investor_fin_info_th,
.template12_table th,
.template12_table .investor_fin_info_th{
	font-weight: bold;
	border-bottom: 2px solid #dcdcdc;
}
.investor_fin_info_table .investor_fin_info_table_title,
.template12_table .investor_fin_info_table_title{
	border-bottom: none;
}
.investor_fin_info_table td,
.template12_table td{
	border-bottom: 1px solid #dcdcdc;
}
.investor_fin_info_table tr:nth-child(odd) td{
	background: #f5f5f5;
}
.investor_fin_info_table_note{
	width: 100%;
	color: #7d7d7d;
}
.investor_fin_info_table_note td{
	padding: 15px 27px;
}
.investor_fin_info_table tbody tr .investor_fin_info_table_title,
.investor_fin_info_table tbody tr .investor_fin_info_table_title p,
.template12_table tbody tr .investor_fin_info_table_title,
.template12_table tbody tr .investor_fin_info_table_title p{
	/* width: 100%; */
	padding: 7px 27px;
	background: #008bad;
	color: #fff;
	font-size: 20px;
	line-height: 28px;
}
.investor_fin_info_table tbody tr .investor_fin_info_table_title *,
.template12_table tbody tr .investor_fin_info_table_title *{
	color: #fff;
}
.investor_fin_info_table tbody tr .investor_fin_info_table_title p,
.template12_table tbody tr .investor_fin_info_table_title p{
	font-size: 20px;
	line-height: 28px;
	color: #fff;
}
@media (max-width: 1023px) {
	.investor_fin_info_table,
	.template12_table{
		max-width: inherit;
	}
	.investor_fin_info_block_table,
	.investor_fin_info_block_table>tbody,
	.investor_fin_info_block_table>tbody>tr,
	.investor_fin_info_block_table>tbody>tr>td{
		display: block;
		width: 100%;
	}
	.investor_fin_info_block_table>tbody>tr>td{
		width: 100%;
		overflow: auto;
	}
}